groups:
  default:
    options:
      default: true
      prefix: '&a&lCANNONER &r'
    permissions:
    - worldedit.schematic.upload
    - worldedit.clipboard.load
    - worldedit.schematic.load
    - worldedit.schematic.load.other
    - fawe.permpack.basic
    - essentials.speed.walk
    - essentials.speed.fly
    - essentials.speed.bypass
    - essentials.speed
    - essentials.clearinventory
    - essentials.back
    - essentials.back.ondeath
    - essentials.build
    - worldedit.selection.pos
    - worldedit.region.set
    - worldedit.selection.pos2
    - worldedit.selection.pos1
    - worldedit.selection.hpos
    - worldedit.region
    - worldedit.wand
    - modifyworld.*
    - essentials.tpdeny
    - essentials.tpaccept
    - essentials.tpahere
    - essentials.tpa
    - essentials.sethome
    - essentials.home
    - essentials.delhome
    - essentials.msg
    - essentials.list
    - essentials.ignore
    - essentials.helpop
    - fpshelper.use
    - dispensertools.interact
    - worledit.region.stack
    - worldedit.navigation.up
    - worldedit.region.move
    - worldedit.scripting.execute
    - worldedit.selection.expand
    - worldedit.selection.shift
    - worldedit.history.undo
    - worldedit.history.redo
    - worldedit.history.clear
    - worldedit.help
    - worldedit.clipboard.rotate
    - worldedit.clipboard.flip
    - worldedit.clipboard.copy
    - worldedit.clipboard.save
    - worldedit.clipboard.rotate
schema-version: 1
